
海思1G_wifi - Bug #3407

3.1.3设备符合的规范版本上报功能，与ITMS平台接口规范版本：Q/CT 2271-2014|a0.9，目前是a0.8

04/25/2025 16:44 - 天文 刘

Status: Closed Start date: 04/25/2025

Priority: Normal Due date:  

Assignee: 天文 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: 20250423164652 复现概率: 100%

Description

测试步骤：

1.通过智能网关及应用管理平台的“下发命令调试窗口”，查询家庭网关设备符合的规范版本情况；

2.到智能网关及应用管理平台的“设备操作日志”窗口，找到步骤1命令的回复消息，查看家庭网关能否准确返回所支持的规范版本：

设备规范版本：Q/CT 2603-2023

与ITMS平台接口规范版本：Q/CT 2271-2014|a0.9

与智能网关及应用管理平台接口规范版本：3.0

通过标准：

家庭网关能够准确返回所支持的设备规范、与ITMS平台接口规范、与智能网关及应用管理平台接口规范的版本。

实际结果

目前是Q/CT 2271-2014|a0.8

History

#1 - 05/12/2025 11:23 - tingwei huang

- Status changed from New to Resolved

- Assignee changed from tingwei huang to 天文 刘

#2 - 05/14/2025 19:36 - 天文 刘

- Status changed from Resolved to Closed
